Jump to content


Photo

mysql versions


  • Please log in to reply
1 reply to this topic

#1 Tandem

Tandem
  • Members
  • PipPipPip
  • Advanced Member
  • 251 posts

Posted 27 August 2006 - 02:15 PM

I'm trying to move my databases to a different server. My original server (local) version is 5.0, but the new server is 4.1.2 and my host says that they cannot restore the database with the dump file i gave them because of this. What's the best way to remedy this?

Would it be possible to download 4.1.2 and move my database to that version and then create a dump file from that server?

#2 fenway

fenway
  • Staff Alumni
  • MySQL Si-Fu / PHP Resident Alien
  • 16,199 posts
  • LocationToronto, ON

Posted 28 August 2006 - 10:11 PM

You'd have to check the refman for any incompatible changes, but I'm sure it's possible.
Seriously... if people don't start reading this before posting, I'm going to consider not answering at all.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users